This project contains:

  • 17 outdated main dependencies
  • 1 outdated development dependency

Crate wry

Dependencies

(32 total, 17 outdated)

CrateRequiredLatestStatus
 base64^0.210.22.1out of date
 block^0.10.1.6up to date
 cocoa^0.240.25.0out of date
 core-graphics^0.220.23.2out of date
 crossbeam-channel^0.50.5.13up to date
 dunce^11.0.4up to date
 gdk^0.160.18.0out of date
 gio^0.160.20.0out of date
 glib^0.160.20.0out of date
 gtk^0.160.18.1out of date
 html5ever^0.260.27.0out of date
 http^0.2.91.1.0out of date
 javascriptcore-rs^1.01.1.2up to date
 kuchikiki^0.80.8.2up to date
 libc^0.20.2.155up to date
 log^0.40.4.22up to date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 once_cell^11.19.0up to date
 serde^1.01.0.204up to date
 serde_json^1.01.0.120up to date
 sha2^0.100.10.8up to date
 soup3^0.30.7.0out of date
 tao^0.220.28.1out of date
 thiserror^1.01.0.63up to date
 url^2.42.5.2up to date
 webkit2gtk^1.12.0.1out of date
 webkit2gtk-sys^1.12.0.1out of date
 webview2-com^0.250.31.0out of date
 windows^0.480.58.0out of date
 windows-implement^0.480.58.0out of date
 winit^0.280.30.4out of date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 base64^0.210.22.1out of date
 http-range^0.1.50.1.5up to date